OCEE version 4.0.1 / 3.5.4 release notes

February 20, 2014

OCEE 4.0.1 is required if you want to use OCEE with OpenCms version 9.0.1. This version also fixes some issues. A new version 3.5.4 for OpenCms 8.x is also available.

OCEE 4.0.1 for OpenCms 9.0

New features and improvements in OCEE 4.0.1

  • Provides compatibility of OCEE with OpenCms 9.0.1.
  • Fixed an issue with replication of aliases.
  • Fixed an issue with the default user handling in the LDAP module.
     

OCEE 3.5.4 for OpenCms 8.5 and 8.0

Fixed issues in OCEE 3.5.4

  • Fixed an issue with replication of aliases.
  • Fixed an issue with the default user handling in the LDAP module.
     

Please note: The OCEE Transaction module is not longer required and has been removed from this release.

All Alkacon customers that have a valid OCEE update subscription can download the new OCEE version free of charge.

Please contact Alkacon using the link below in order to request the details for the download. You can also send us an email to our OpenCms / OCEE support account.

Alkacon OCEE Cluster Package

  • 6500 € incl. 12 months premium support for OpenCms and OCEE.
    [Item: OCEE-2CNL-03]

  • 3500 € incl. a package of 10 OpenCms support incidents, plus 30 day OCEE installation support.
    [Item: OCEE-2CNL-02]

  • 2500 € incl. 30 day OCEE installation support via Email.
    [Item: OCEE-2CNL-01]

  • Order now

Alkacon product overview

  • We have compiled a PDF document that contains an overview about all our available OCEE products, OpenCms training courses and OpenCms support options.

    Download the PDF here...

Try the OpenCms Live Demo

Latest OCEE Release

  • 5.0.1 for OpenCms 10

    4.5.5 for OpenCms 9.x

    June 14, 2016

    Alkacon OCEE 5.0.1 brings a greatly improved Accelerator caching performance based on reducing the CPU load. This version also fixes an issue in the OCEE Cluster module. Updated OCEE packages for 9.x and 8. ...

    More information...

Try the OpenCms Live Demo